/* No comment provided by engineer. */
"TaskStatusCancelledTitle" = "已取消";
/*
 Localization.strings
 MetaImageKit
 
 Created by Jeremy Vizzini.
 This software is released subject to licensing conditions as detailed in Licence.
 */

/*****************************************************************************
 * Languages
 ****************************************************************************/

/* No comment provided by engineer. */
"LanguageLocalValue" = "ChineseCN";

/* No comment provided by engineer. */
"LanguageLocal" = "当地语言";

/* No comment provided by engineer. */
"LanguageCzech" = "捷克语";

/* No comment provided by engineer. */
"LanguageGerman" = "德语";

/* No comment provided by engineer. */
"LanguageEnglish" = "英语";

/* No comment provided by engineer. */
"LanguageSpanish" = "西班牙语";

/* No comment provided by engineer. */
"LanguageFinish" = "芬兰语";

/* No comment provided by engineer. */
"LanguageFrench" = "法语";

/* No comment provided by engineer. */
"LanguageItalian" = "意大利语";

/* No comment provided by engineer. */
"LanguageJapanese" = "日语";

/* No comment provided by engineer. */
"LanguageKorean" = "朝鲜语";

/* No comment provided by engineer. */
"LanguageDutch" = "荷兰语";

/* No comment provided by engineer. */
"LanguagePolish" = "波兰语";

/* No comment provided by engineer. */
"LanguageRussian" = "俄语";

/* No comment provided by engineer. */
"LanguageSwedish" = "瑞典语";

/* No comment provided by engineer. */
"LanguageTurkish" = "土耳其语";

/* No comment provided by engineer. */
"LanguageChineseCN" = "简体中文";

/* No comment provided by engineer. */
"LanguageChineseTW" = "繁体中文";

/*****************************************************************************
 * Exif tool media kinds
 ****************************************************************************/

/* No comment provided by engineer. */
"MediaKindAudio" = "音频";

/* No comment provided by engineer. */
"MediaKindImage" = "图像";

/* No comment provided by engineer. */
"MediaKindMovie" = "电影";

/* No comment provided by engineer. */
"MediaKindOther" = "其他";

/*****************************************************************************
 * Presets edition
 ****************************************************************************/

/* No comment provided by engineer. */
"DefaultPresetName" = "无标题";


/*****************************************************************************
 * Date Edtion
 ****************************************************************************/

/* No comment provided by engineer. */
"DateEditionRestoreTitle" = "恢复日期";

/* No comment provided by engineer. */
"DateEditionRemoveTitle" = "移除日期";

/* No comment provided by engineer. */
"DateEditionSelectTitle" = "选择";

/* No comment provided by engineer. */
"DateEditionUpdateTitle" = "更新";

/* No comment provided by engineer. */
"DateEditionShiftTitle" = "移";


/* The argument is the name of the file */
"ImportImageTaskTitle" = "导入名称为 %@ 的图像";

/* No comment provided by engineer. */
"ImportImageTasksGeneratorGroupLabel" = "导入图像";

/* The argument is the name of the file */
"SaveImageEditionsTaskTitle" = "保存 %@ 的图像编辑";

/* No comment provided by engineer. */
"SaveImageEditionsTasksGeneratorGroupLabel" = "保存图像编辑";

/* The argument is the name of the file */
"ExportTagsAsFileTaskTitle" = "导出 %@ 的标签";

/* No comment provided by engineer. */
"ExportTagsAsFileTasksGeneratorGroupLabel" = "将标签导出为文件";

/* The argument is the name of the file */
"ExportJPEGImageTaskTitle" = "从 %@ 的 RAW 格式导出 JPEG";

/* No comment provided by engineer. */
"ExportJPEGImageTasksGeneratorGroupLabel" = "从 RAW 导出 JPEG";

/* The argument is the name of the file */
"ExportThumbnailTaskTitle" = "导出 %@ 的缩略图";

/* No comment provided by engineer. */
"ExportThumbnailTasksGeneratorGroupLabel" = "导出缩略图";

/* The argument is the name of the file */
"ExportFileToPhotosTaskTitle" = "导出 %@ 到 Photos.app";

/* No comment provided by engineer. */
"ExportFileToPhotosTasksGeneratorGroupLabel" = "导出到 Photos.app";

/* No comment provided by engineer. */
"ExportTagsAsFileSuffix" = "值";

/* No comment provided by engineer. */
"ExportJPGFromRawFileSuffix" = "jpgfromraw";

/* No comment provided by engineer. */
"ExportThumbnailFileSuffix" = "缩略图";

/* No comment provided by engineer. */
"TaskStatusPendingTitle" = "待定";

/* No comment provided by engineer. */
"TaskStatusProcessingTitle" = "正在处理";

/* No comment provided by engineer. */
"TaskStatusCompletedTitle" = "已完成";

/* No comment provided by engineer. */
"TaskStatusFailedTitle" = "已失败";

